[DATA]   ; координаты появления фона, смещение 129,24

coords_level_end_1    =   677, 246;
coords_level_end_2    =   519, 234;
coords_level_end_3    =   589, 134;  
coords_level_end_4    =   334, 329;
coords_level_end_5    =   409, 329;
coords_level_end_6    =   679, 414;
coords_level_end_7    =   629, 184;
coords_level_end_8    =   339, 274;
coords_level_end_9    =   629, 344;
coords_level_end_10   =   634, 254;
coords_level_end_11   =   459, 179;
coords_level_end_12   =   734, 339;
coords_level_end_13   =   499, 349;
coords_level_end_14   =   289, 389;
coords_level_end_15   =   454, 129;
coords_level_end_16   =   199, 399;
coords_level_end_17   =   584, 104;
coords_level_end_18   =   229, 244;
coords_level_end_19   =   641, 174;
coords_level_end_20   =   384, 404;
coords_level_end_21   =   259, 409;
coords_level_end_22   =   184, 244;
coords_level_end_23   =   549, 394;
coords_level_end_24   =   326, 290;
coords_level_end_25   =   576, 164;
coords_level_end_26   =   489, 354;
coords_level_end_27   =   399, 294;
coords_level_end_28   =   669, 299;
coords_level_end_29   =   316, 288;
coords_level_end_30   =   306, 90;
coords_level_end_31   =   478, 158;
coords_level_end_32   =   402, 170;
coords_level_end_33   =   160, 172;
coords_level_end_34   =   369, 329;
coords_level_end_35   =   639, 434;
coords_level_end_36   =   469, 429;
coords_level_end_37   =   569, 344;
coords_level_end_38   =   644, 350;
coords_level_end_39   =   414, 176;
coords_level_end_40   =   252, 386;
coords_level_end_41   =   522, 386;
coords_level_end_42   =   250, 210;
coords_level_end_43   =   716, 436;
coords_level_end_44   =   694, 316;
coords_level_end_45   =   478, 370;
coords_level_end_46   =   192, 364;
coords_level_end_47   =   354, 430;
coords_level_end_48   =   458, 244;
coords_level_end_49   =   646, 326;

